Categoria:Guide non compatibili con stable

Da Guide@Debianizzati.Org.

In questa pagina sono raccolte tutte le guide compatibili per Debian 8 (Jessie), ma non ancora testate per Debian 9 (Stretch).

Dopo averne verificato il funzionamento per Stretch, puoi contribuire al Wiki modificando:

{{Versioni compatibili|...|Jessie}}

a:

{{Versioni compatibili|...|Jessie|Stretch}}

Se ci fossero già 5 parametri, il primo andrebbe rimosso per poter aggiungere Stretch, poiché 5 è il numero massimo consentito.

Altre guide da revisionare

Ci sono guide contrassegnate con altri template e appartenenti ad altre categorie, ma comunque da tenere controllate o da sistemare. Gli elenchi completi sono consultabili tramite questa pagina.

Pagine nella categoria "Guide non compatibili con stable"

Questa categoria contiene le 179 pagine indicate di seguito, su un totale di 179.

A

B

C

D

E

F

G

G cont.

H

I

K

L

M

N

N cont.

O

P

Q

R

S

T

U

V

W

X

Strumenti personali
Varianti
Azioni
Navigazione
Risorse
Strumenti